.open-button {
  background-color: ;
    cursor: pointer;
    position: fixed;
    bottom: 23px;
    right: 30px;
    width: 55px;
    background-image: url(https://getnudg.com/widgetopenicon.png);
    background-size: 35px;
    background-position: center;
    height: 55px;
    background-repeat: no-repeat;
    border-radius: 50%;
z-index: 99999;
transition: transform 0.16s linear 0s, opacity 0.08s linear 0s;
}





div#sendermessage {
    line-height: 1.4;
    font-size: 14px;
    overflow-wrap: break-word;
    color: white;
    font-weight: 400;
    text-align: center;
}

div#sendername {
    padding-bottom: 10px;
    font-size: 20px;
    font-family: Montserrat;
    letter-spacing: -1px;
    font-weight: 600;
}
input#inputfieldalertmessage {
    position: relative;
    background: #ffffff;
    padding: 20px 45px 20px 15px;
    width: 300px;
    left: -20px;
    color: #000000;
    font-size: 14px;
    border-radius: 0px 0px 5px 5px;
    border: none;
    max-width: 300px!important;
    box-sizing: border-box;
    margin-top: 20px;
    margin-bottom: -20px;
}
img.sendsvgicon {
    position: absolute;
    height: 30px;
    right: 10px;
    bottom: 15px;
}
img#pphoto {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    vertical-align: middle;
    position: relative;
    top: -70px;
    margin-left: 92px;
    margin-right: auto;
    margin-bottom: -85px;
    border: 5px white solid;
}
div#messagecount {
    position: fixed;
    bottom: 62px;
    right: 25px;
    color: white;
    background: red;
    display: none;
    z-index: 999999;
    padding: 5px 5px 10px 5px;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    font-size: 12px;
    text-align: center;
    font-family: montserrat;
    font-weight: 800;
}

div#alertpopupwidget {
    right: 35px;
    min-height: auto;
    width: 300px;
    border-radius: 5px;
    max-height: max-content;
    background-position: calc(100% - 10px) 10px;
    background-size: 25px;
    color: black;
    padding: 20px;
    height: auto;
    bottom: 100px;
    background: #24c5ff;
    box-shadow: 0px 0px 14px 2px #00000024;
    display: none;
    z-index: 999999;
    position: fixed;
    animation: 250ms ease 0s 1 normal none running slideIn;
    cursor: pointer;
    -webkit-overflow-scrolling: touch;
background-image: url(https://getnudg.com/version-test/widgetchatpopupheaderimage.png);
}    
.closebuttom {
    background: url(https://getnudg.com/version-test/widgetclosedialog.svg);
    background-position: center;
    width: 20px;
    height: 20px;
    background-size: 15px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-repeat: no-repeat;
    border-radius: 5px;
}
.closebuttom:hover {
    background-color: rgba(0, 0, 0, 0.1607843137254902);
}






::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
.close-button {
position: fixed;
    bottom: 20px;
cursor: pointer;
    height: 55px;
    width: 55px;
    border-radius: 50%;
    background-color: ;
    border-width: 0px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZpZXdCb3g9IjAgMCAxNzIgMTcyIj48ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9Im5vbnplcm8iIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBzdHJva2UtbGluZWNhcD0iYnV0dCIgc3Ryb2tlLWxpbmVqb2luPSJtaXRlciIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtZGFzaGFycmF5PSIiIHN0cm9rZS1kYXNob2Zmc2V0PSIwIiBmb250LWZhbWlseT0ibm9uZSIgZm9udC13ZWlnaHQ9Im5vbmUiIGZvbnQtc2l6ZT0ibm9uZSIgdGV4dC1hbmNob3I9Im5vbmUiIHN0eWxlPSJtaXgtYmxlbmQtbW9kZTogbm9ybWFsIj48cGF0aCBkPSJNMCwxNzJ2LTE3MmgxNzJ2MTcyeiIgZmlsbD0ibm9uZSI+PC9wYXRoPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0zMS40OTc1LDIxLjcxNWwtOS43ODI1LDkuNzgyNWw1NC41MDI1LDU0LjUwMjVsLTU0LjgyNSw1NC45MzI1bDkuNjc1LDkuNjc1bDU0LjkzMjUsLTU0LjgyNWw1NC44MjUsNTQuODI1bDkuNzgyNSwtOS43ODI1bC01NC44MjUsLTU0LjgyNWw1NC41MDI1LC01NC41MDI1bC05Ljc4MjUsLTkuNzgyNWwtNTQuNTAyNSw1NC41MDI1eiI+PC9wYXRoPjwvZz48L2c+PC9zdmc+);
    background-position: center;
    background-size: 35px;
    background-repeat: no-repeat;
    bottom: 23px;
    right: 30px;
    z-index: 10000;
transition: transform 0.16s linear 0s, opacity 0.08s linear 0s;
}


/* The popup- hidden by default */
.chat-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  z-index: 9;
z-index: 999999;
height: calc(100% - 220px);
box-shadow: rgba(0, 0, 0, 0.16) 0px 5px 40px;
animation: 250ms ease 0s 1 normal none running slideIn;
width: 376px;
bottom: 100px;
right: 30px;
border-radius: 10px;
}

iframe.iframe {
width: 100%!important;
height: 100%!important;
border: none;
border-radius: 10px;
}



 @media only screen and (max-width: 760px) {
  .chat-popup { 
        width: 100%!important;
        height: 100%!important;
        left: 0px!important;
        bottom: 0px!important;
        border-radius: 0px!important;
        }
.close-button {
    z-index: 1000000!important;
    top: 10px!important;
    width: 35px!important;
    right: 10px!important;
    display: none;
    background-color: #000000;
    background-size: 20px!important;
    border-radius: 50%!important;
    height: 35px!important;

}

iframe.iframe {

border-radius: 0px!important;
}


img#pphoto {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    vertical-align: middle;
    position: relative;
    top: -70px;
    left: unset!important;
    margin-left: 50%!important;
    margin-right: auto;
    margin-bottom: -85px;
    border: 5px white solid;
    transform: translate(-50%)!important;
}
div#alertpopupwidget {
    right: unset!important;
    min-height: auto;
    width: 100%!important;
    border-radius: 15px 15px 0px 0px;
    max-height: max-content;
    background-position: calc(100% - 10px) 10px;
    background-size: 25px;
    color: black;
    padding: 20px;
    height: auto;
    bottom: 0px;
    background: #24c5ff;
    box-shadow: 0px 0px 14px 1000px #0000005e;
    display: none;
    z-index: 999999;
    position: fixed;
    animation: 250ms ease 0s 1 normal none running slideIn;
    cursor: pointer;
    -webkit-overflow-scrolling: touch;
    background-image: url(https://getnudg.com/version-test/widgetchatpopupheaderimage.png);
}
input#inputfieldalertmessage {
    position: relative;
    background: #ffffff;
    padding: 20px 45px 20px 15px;
    width: 100vw!important;
    left: -20px;
    color: #000000;
    font-size: 14px;
    border-radius: 0px 0px 5px 5px;
    border: none;
    max-width: unset!important;
    box-sizing: border-box;
    margin-top: 20px;
    margin-bottom: -20px;
}



}








    @keyframes slideIn {
  0% {
    opacity: 0;
    transform: scale(0.5, 0.5);
}

100% {
    opacity: 1;
    transform: scale(1, 1);
}
}















/* New Alert FULLSCREEN-POPUP */


div#alertfullscreenwidget {
    min-height: auto;
    width: 80%;
    border-radius: 5px;
    max-height: max-content;
    background-position: calc(100% - 10px) 10px;
    background-size: 25px;
    color: black;
    padding: 40px;
    height: auto;
    top: 50%;
    background-color: white;
    box-shadow: 0px 0px 500px 500px #0000006b;
    display: none;
    z-index: 999999;
    position: fixed;
    animation: 250ms ease 0s 1 normal none running slideIn;
    cursor: pointer;
    -webkit-overflow-scrolling: touch;
    left: 50%;
    transform: translate(-50%, -50%);
}

.closebuttomfullscreen {
    background: url(https://getnudg.com/version-test/exitsvgicon.svg);
    background-position: center;
    width: 30px;
    height: 30px;
    background-size: 20px;
    position: absolute;
    right: 30px;
    background-repeat: no-repeat;
    border-radius: 5px;
    top: 20px;
}

input#inputfieldalertmessagefullscreen {
    position: inherit;
    background: #eef3f6;
    padding: 20px 45px 20px 15px;
    width: 100%;
    right: 0px;
    color: #000000;
    font-size: 14px;
    border-radius: 5px;
    border: solid #ebebeb 1px;
    box-sizing: border-box;
    margin-top: 40px;
}
img.sendsvgiconfullscreen {
    top: -45px;
    position: relative;
    height: 30px;
    right: -93%;
}











/* NEW STEPPED POPUP */
body {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif; 
}
.swal2-header {
    display: flex!important;
    flex-direction: column!important;
    align-items: start!important;
}
.swal2-title {
    margin-top: 0!important;
    margin-bottom: 0!important;
    font-weight: 600!important;
    font-size: 1.25rem!important;
    line-height: 1.25!important;
    color: #00449e!important;
    box-sizing: border-box!important;
}
.swal2-content {
    z-index: 1!important;
    justify-content: center!important;
    margin: 0!important;
    padding: 0!important;
    color: #545454!important;
    font-size: 1.125em!important;
    font-weight: 300!important;
    line-height: normal!important;
    text-align: left!important;
    word-wrap: break-word!important;
}
.swal2-actions {
    display: flex!important;
    z-index: 1!important;
    flex-wrap: wrap!important;
    align-items: start!important;
    justify-content: start!important;
    width: 100%!important;
    margin: 1.25em auto 0!important;
    border-radius: .25rem!important;
}
div#swal2-content {
    margin-top: 2rem!important;
    margin-bottom: 2rem!important;
    line-height: 1.5!important;
    color: rgba(0, 0, 0, 0.8)!important;
    font-family: -apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif!important;
    font-size: 16px!important;
}
button.swal2-confirm.swal2-styled {
    border-radius: .25rem!important;
    font-size: .875rem!important;
    padding-left: 1rem!important;
    padding-right: 1rem!important;
    padding-top: .5rem!important;
    padding-bottom: .5rem!important;
    background-color: #00449e!important;
    color: #ffffff!important;
    border-radius: .25rem!important;
    border-style: none!important;
    border-width: 0!important;
    cursor: pointer!important;
    -webkit-appearance: button!important;
    text-transform: none!important;
    overflow: visible!important;
    line-height: 1.15!important;
    margin: 0!important;
    will-change: transform!important;
    -moz-osx-font-smoothing: grayscale!important;
    -webkit-backface-visibility: hidden!important;
    backface-visibility: hidden!important;
    
}
.swal2-container.swal2-center.swal2-fade.swal2-shown {
    background: rgba(0, 0, 0, 0.74)!important;
}
.swal2-popup.swal2-modal.swal2-show {
    background-color: #fff!important;
    padding: 30px!important;
    max-width: 500px!important;
    max-height: 100vh!important;
    border-radius: 4px!important;
    overflow-y: auto!important;
    box-sizing: border-box!important;
    border: none!important;
}
.swal2-close {
    position: absolute!important;
    z-index: 2!important;
    top: 10px!important;
    right: 10px!important;
    justify-content: center!important;
    width: 1.2em!important;
    height: 1.2em!important;
    padding: 0!important;
    overflow: hidden!important;
    transition: initial!important;
    border: none!important;
    border-radius: 0!important;
    outline: initial!important;
    background: transparent!important;
    color: #424242!important;
    font-family: serif!important;
    font-size: 1.8em!important;
    line-height: 1.2!important;
    cursor: pointer!important;
}


